.UIServiceCategory_custom .ServiceCategory {
}
.UIServiceCategory_custom .ServiceCategory .Title {
        color: #333;
        font-size: 40px;
        font-weight: bold;
        line-height: 60px;
        position: relative;
        text-align: center;
}
.UIServiceCategory_custom .ServiceCategory .Content {
        margin-top: 30px;
        margin-left: 50px;
        margin-right: 50px;
}
.UIServiceCategory_custom .ServiceCategory .Content .nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr); /* Chia làm 2 cột bằng nhau */
  grid-template-rows: repeat(2, auto); /* Chia làm 2 hàng */
  gap: 15px;
}
.UIServiceCategory_custom .ServiceCategory .Content .nav li {
        display: flex;
        flex: 0 0 calc((100% - 45px)/4);
        margin: 0;
}
.UIServiceCategory_custom .ServiceCategory .Content .item {
        text-decoration: none;
        width: 100%;
        display: flex;
}
.UIServiceCategory_custom .ServiceCategory .Content .item div {
        background-color: #fff;
        border-radius: 10px;
        padding: 40px 30px 30px;
        text-align: center;
        margin-bottom: 30px;
        transition: .6s all;
        width: 100%;
}
.UIServiceCategory_custom .ServiceCategory .Content .item div:hover {
        transform: scale(1.1)
}
.UIServiceCategory_custom .ServiceCategory .Content .item div:hover .article-title  {
        color: #295097;
}
.UIServiceCategory_custom .ServiceCategory .Content .item img {
        display: block;
        margin: 0 auto;
}
.UIServiceCategory_custom .ServiceCategory .Content .item .article-title {
        margin: 26px 0 10px;
        display: block;
        color: #333;
        font-size: 18px;
        font-weight: bold;
        line-height: 26px;
        text-transform: uppercase;
        -webkit-transition: .3s all;
        -o-transition: .3s all;
        transition: .3s all;
}
@media (max-width:768px) {
        .UIServiceCategory_custom .ServiceCategory .Content .nav li {
                flex: 0 0 calc((100% - 15px)/2);
        }
        .UIServiceCategory_custom .ServiceCategory .Content .item .article-title {
         font-size: 14px;
        }
}